<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="YouTube Player 1.0.1816.3332" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">a34f4319-5532-4da3-be32-22530a843aaf</Guid>
  </Item>
</Items>
